body {
    margin: 0;
    padding: 0;
    
    color: #212529;
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    width: 100%;
}

#container {
    height: 90%;
    background-color: transparent;
}

#currentInfo {
    width: 100%;
    position: absolute;
    top: 90%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}


.year {
    text-align: center;
    cursor: pointer;
    font-size: 1.5vw;
    color: #9da5aa;
    margin-right: 20px;
}

.year:hover {
    color: #3a3a3a;
}

.titulo-globe {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 40%;
    color: #463c4f;
    font-weight: 500;
}

@keyframes appearFromBottom {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

h1 {
    overflow: hidden;
    position: relative;
    font-size: 4vw;
}

h1 span {
    display: inline-block;
    opacity: 0;
    transform: translateY(100%);
}

canvas {
    width: 100% !important;
    height: auto !important;
    position: relative !important;
}

.btn-view-all div:first-child {
    transition: background-color 0.3s ease;
}

.btn-view-all:hover div:first-child {
    background-color: black;


}

.container-logo {
    position: absolute;
    top: 5%;
    left: 5%
}

#logo-sellcom {
    width: 5%
}

@media (max-width: 500px) {
    #container {
        height: 40%
    }

    #currentInfo {
        width: 100%;
        position: absolute;
        top: 90%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .year {
        text-align: center;
        cursor: pointer;
        font-size: 2vw;
        margin-right: 5px;
    }

    .titulo-globe {
        text-align: center;
        position: absolute;
        width: 100%;
        top: 45%;
        color: #463c4f;
        font-weight: 500;
    }

    h1 {

        font-size: 6vw;
    }

    #logo-sellcom {
        width: 10%
    }
}